# Generated by Django 2.1.1 on 2018-09-30 09:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0008_profile_last_login'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='organization',
            field=models.CharField(max_length=1024, null=True),
        ),
    ]
